<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfo4DB-XR8l1Wr4X-f0tbn9Uvxu7tchqRVbbw1IUkSsA6firgRwUtDhqbKGcMH4UyAfBUZE0hfWTcFgzQM5gKA7uV7_VF_iH4h4A3DYdOl6tYQQfQ0N5W5aRVd_aZnQRp3L14rLraX-xD7gZWxn1KY2yVcPd0hlzv47-yR2hD6A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b9526073-d59f-4385-bbcc-2e6567f9cd43</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757782811" />
</map>
